<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.mdr/1">
<module_version install_time="1165464538840" last="true" origin="installer" specification_version="1.4.22">
<file crc="2570542438" name="config/Modules/org-netbeans-api-mdr.xml"/>
<file crc="3559648727" name="modules/locale/org-netbeans-api-mdr_ja.jar"/>
<file crc="260500425" name="modules/locale/org-netbeans-api-mdr_pt_BR.jar"/>
<file crc="2804251084" name="modules/locale/org-netbeans-api-mdr_zh_CN.jar"/>
<file crc="2911528524" name="modules/org-netbeans-api-mdr.jar"/>
</module_version>
</module>
